class PopupMenu {
  int id;
  String status;
  PopupMenu({this.id, this.status});
}

List<PopupMenu> menuPopup = <PopupMenu>[
  PopupMenu(
    id: 1,
    status: "FCSshipment.commercial_invoice",
  ),
  PopupMenu(id: 2, status: "FCSshipment.packing_list"),
  PopupMenu(
    id: 3,
    status: "FCSshipment.dms",
  ),
  PopupMenu(
    id: 4,
    status: "FCSshipment.cargo_manifest",
  ),
];
